html {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
.bp-reset-element {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
body {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
h1 {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
h2 {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
h3 {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
h4 {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
h5 {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
h6 {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
article {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
aside {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
details {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
figcaption {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
figure {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
footer {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
header {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
hgroup {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
menu {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
nav {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
section {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
summary {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
blockquote {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
q {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
th {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
td {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
caption {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
table {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
div {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
span {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
object {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
iframe {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
p {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
pre {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
a {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
abbr {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
acronym {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
address {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
code {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
del {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
dfn {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
em {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
img {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
dl {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
dt {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
dd {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
ol {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
ul {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
li {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
fieldset {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
form {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
label {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
legend {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
caption {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
tbody {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
tfoot {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
thead {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
tr {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
article {
	display: block;
}
aside {
	display: block;
}
details {
	display: block;
}
figcaption {
	display: block;
}
figure {
	display: block;
}
footer {
	display: block;
}
header {
	display: block;
}
hgroup {
	display: block;
}
menu {
	display: block;
}
nav {
	display: block;
}
section {
	display: block;
}
summary {
	display: block;
}
blockquote {
	quotes: "" "";
}
q {
	quotes: "" "";
}
blockquote::before {
	content: "";
}
blockquote::after {
	content: "";
}
q::before {
	content: "";
}
q::after {
	content: "";
}
th {
	text-align: left; font-weight: normal; vertical-align: middle; float: none !important;
}
td {
	text-align: left; font-weight: normal; vertical-align: middle; float: none !important;
}
caption {
	text-align: left; font-weight: normal; vertical-align: middle; float: none !important;
}
table {
	vertical-align: middle; border-collapse: separate; border-spacing: 0;
}
a img {
	border: currentColor;
}
body.bp {
	color: rgb(51, 51, 51); line-height: 1.5; font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; font-size: 75%;
}
body.bp h1 {
	color: rgb(34, 34, 34); font-weight: normal;
}
body.bp h2 {
	color: rgb(34, 34, 34); font-weight: normal;
}
body.bp h3 {
	color: rgb(34, 34, 34); font-weight: normal;
}
body.bp h4 {
	color: rgb(34, 34, 34); font-weight: normal;
}
body.bp h5 {
	color: rgb(34, 34, 34); font-weight: normal;
}
body.bp h6 {
	color: rgb(34, 34, 34); font-weight: normal;
}
body.bp h1 img {
	margin: 0px;
}
body.bp h2 img {
	margin: 0px;
}
body.bp h3 img {
	margin: 0px;
}
body.bp h4 img {
	margin: 0px;
}
body.bp h5 img {
	margin: 0px;
}
body.bp h6 img {
	margin: 0px;
}
body.bp h1 {
	line-height: 1; font-size: 3em; margin-bottom: 0.5em;
}
body.bp h2 {
	font-size: 2em; margin-bottom: 0.75em;
}
body.bp h3 {
	line-height: 1; font-size: 1.5em; margin-bottom: 1em;
}
body.bp h4 {
	line-height: 1.25; font-size: 1.2em; margin-bottom: 1.25em;
}
body.bp h5 {
	font-size: 1em; font-weight: bold; margin-bottom: 1.5em;
}
body.bp h6 {
	font-size: 1em; font-weight: bold;
}
body.bp p {
	margin: 0px 0px 1.5em;
}
body.bp p .left {
	margin: 1.5em 1.5em 1.5em 0px; padding: 0px; float: left; display: inline;
}
body.bp p .right {
	margin: 1.5em 0px 1.5em 1.5em; padding: 0px; float: right; display: inline;
}
body.bp a {
	color: rgb(0, 102, 204); text-decoration: underline;
}
body.bp a:visited {
	color: rgb(0, 76, 153);
}
body.bp a:focus {
	color: rgb(0, 153, 255);
}
body.bp a:hover {
	color: rgb(0, 153, 255);
}
body.bp a:active {
	color: rgb(191, 0, 255);
}
body.bp blockquote {
	margin: 1.5em; color: rgb(102, 102, 102); font-style: italic;
}
body.bp strong {
	font-weight: bold;
}
body.bp dfn {
	font-weight: bold;
}
body.bp em {
	font-style: italic;
}
body.bp dfn {
	font-style: italic;
}
body.bp sup {
	line-height: 0;
}
body.bp sub {
	line-height: 0;
}
body.bp abbr {
	border-bottom-color: rgb(102, 102, 102); border-bottom-width: 1px; border-bottom-style: dotted;
}
body.bp acronym {
	border-bottom-color: rgb(102, 102, 102); border-bottom-width: 1px; border-bottom-style: dotted;
}
body.bp address {
	margin: 0px 0px 1.5em; font-style: italic;
}
body.bp del {
	color: rgb(102, 102, 102);
}
body.bp pre {
	margin: 1.5em 0px; white-space: pre;
}
body.bp pre {
	font: 1em/1.5 "andale mono", "lucida console", monospace; font-size-adjust: none; font-stretch: normal;
}
body.bp code {
	font: 1em/1.5 "andale mono", "lucida console", monospace; font-size-adjust: none; font-stretch: normal;
}
body.bp tt {
	font: 1em/1.5 "andale mono", "lucida console", monospace; font-size-adjust: none; font-stretch: normal;
}
body.bp li ul {
	margin: 0px;
}
body.bp li ol {
	margin: 0px;
}
body.bp ul {
	margin: 0px 1.5em 1.5em 0px; padding-left: 1.5em;
}
body.bp ol {
	margin: 0px 1.5em 1.5em 0px; padding-left: 1.5em;
}
body.bp ul {
	list-style-type: disc;
}
body.bp ol {
	list-style-type: decimal;
}
body.bp dl {
	margin: 0px 0px 1.5em;
}
body.bp dl dt {
	font-weight: bold;
}
body.bp dd {
	margin-left: 1.5em;
}
body.bp table {
	width: 100%; margin-bottom: 1.4em;
}
body.bp th {
	font-weight: bold;
}
body.bp thead th {
	background: rgb(195, 217, 255);
}
body.bp th {
	padding: 4px 10px 4px 5px;
}
body.bp td {
	padding: 4px 10px 4px 5px;
}
body.bp caption {
	padding: 4px 10px 4px 5px;
}
body.bp table.striped tr:nth-child(2n) td {
	background: rgb(229, 236, 249);
}
body.bp table tr.even td {
	background: rgb(229, 236, 249);
}
body.bp tfoot {
	font-style: italic;
}
body.bp caption {
	background: rgb(238, 238, 238);
}
body.bp .quiet {
	color: rgb(102, 102, 102);
}
body.bp .loud {
	color: rgb(17, 17, 17);
}
body.bp .clear {
	clear: both;
}
body.bp .nowrap {
	white-space: nowrap;
}
body.bp .clearfix {
	overflow: hidden;
}
body.bp .small {
	line-height: 1.87em; font-size: 0.8em; margin-bottom: 1.87em;
}
body.bp .large {
	line-height: 2.5em; font-size: 1.2em; margin-bottom: 1.25em;
}
body.bp .first {
	padding-left: 0px; margin-left: 0px;
}
body.bp .last {
	padding-right: 0px; margin-right: 0px;
}
body.bp .top {
	padding-top: 0px; margin-top: 0px;
}
body.bp .bottom {
	padding-bottom: 0px; margin-bottom: 0px;
}
body.bp .showgrid {
	background-size: 100% 18px, auto; -webkit-background-size: 100% 18px, auto; -moz-background-size: 100% 18px, auto; -o-background-size: 100% 18px, auto;
}
body.bp .feedback {
	padding: 0.8em; border: 2px solid rgb(221, 221, 221); margin-bottom: 1em;
}
body.bp .error {
	padding: 0.8em; border: 2px solid rgb(221, 221, 221); margin-bottom: 1em;
}
body.bp .alert {
	padding: 0.8em; border: 2px solid rgb(221, 221, 221); margin-bottom: 1em;
}
body.bp .notice {
	padding: 0.8em; border: 2px solid rgb(221, 221, 221); margin-bottom: 1em;
}
body.bp .success {
	padding: 0.8em; border: 2px solid rgb(221, 221, 221); margin-bottom: 1em;
}
body.bp .info {
	padding: 0.8em; border: 2px solid rgb(221, 221, 221); margin-bottom: 1em;
}
body.bp .error {
	background: rgb(251, 227, 228); border-color: rgb(251, 194, 196); color: rgb(138, 31, 17);
}
body.bp .alert {
	background: rgb(251, 227, 228); border-color: rgb(251, 194, 196); color: rgb(138, 31, 17);
}
body.bp .error a {
	color: rgb(138, 31, 17);
}
body.bp .alert a {
	color: rgb(138, 31, 17);
}
body.bp .notice {
	background: rgb(255, 246, 191); border-color: rgb(255, 211, 36); color: rgb(81, 71, 33);
}
body.bp .notice a {
	color: rgb(81, 71, 33);
}
body.bp .success {
	background: rgb(230, 239, 194); border-color: rgb(198, 216, 128); color: rgb(38, 68, 9);
}
body.bp .success a {
	color: rgb(38, 68, 9);
}
body.bp .info {
	background: rgb(213, 237, 248); border-color: rgb(146, 202, 228); color: rgb(32, 87, 145);
}
body.bp .info a {
	color: rgb(32, 87, 145);
}
body.bp .hide {
	display: none;
}
body.bp .highlight {
	background: yellow;
}
body.bp .added {
	background: rgb(0, 102, 0); color: white;
}
body.bp .removed {
	background: rgb(153, 0, 0); color: white;
}
form.bp label {
	font-weight: bold;
}
form.bp fieldset {
	margin: 0px 0px 1.5em; padding: 1.4em;
}
form.bp legend {
	font-size: 1.2em; font-weight: bold;
}
form.bp input.text {
	margin: 0.5em 0px; padding: 5px; background-color: white;
}
form.bp input.title {
	margin: 0.5em 0px; padding: 5px; background-color: white;
}
form.bp input[type=email] {
	margin: 0.5em 0px; padding: 5px; background-color: white;
}
form.bp input[type=text] {
	margin: 0.5em 0px; padding: 5px; background-color: white;
}
form.bp input[type=password] {
	margin: 0.5em 0px; padding: 5px; background-color: white;
}
form.bp input.title {
	font-size: 1.5em;
}
form.bp textarea {
	margin: 0.5em 0px; padding: 5px;
}
form.bp select {
	margin: 0.5em 0px;
}
form.bp fieldset {
	border: 1px solid rgb(204, 204, 204);
}
form.bp input.text {
	border: 1px solid rgb(187, 187, 187); background-color: rgb(255, 255, 255);
}
form.bp input.title {
	border: 1px solid rgb(187, 187, 187); background-color: rgb(255, 255, 255);
}
form.bp input[type=email] {
	border: 1px solid rgb(187, 187, 187); background-color: rgb(255, 255, 255);
}
form.bp input[type=text] {
	border: 1px solid rgb(187, 187, 187); background-color: rgb(255, 255, 255);
}
form.bp input[type=password] {
	border: 1px solid rgb(187, 187, 187); background-color: rgb(255, 255, 255);
}
form.bp textarea {
	border: 1px solid rgb(187, 187, 187); background-color: rgb(255, 255, 255);
}
form.bp input.text:focus {
	border-color: rgb(102, 102, 102);
}
form.bp input.title:focus {
	border-color: rgb(102, 102, 102);
}
form.bp input[type=email]:focus {
	border-color: rgb(102, 102, 102);
}
form.bp input[type=text]:focus {
	border-color: rgb(102, 102, 102);
}
form.bp input[type=password]:focus {
	border-color: rgb(102, 102, 102);
}
form.bp textarea:focus {
	border-color: rgb(102, 102, 102);
}
form.bp select {
	border-width: 1px; border-style: solid; background-color: rgb(255, 255, 255);
}
form.bp input.text {
	width: 300px;
}
form.bp input.title {
	width: 300px;
}
form.bp input[type=email] {
	width: 300px;
}
form.bp input[type=text] {
	width: 300px;
}
form.bp input[type=password] {
	width: 300px;
}
form.bp textarea {
	width: 390px; height: 250px;
}
form.bp .box {
	background: rgb(229, 236, 249); padding: 1.5em; margin-bottom: 1.5em;
}
form.bp .border {
	padding-right: 4px; margin-right: 5px; border-right-color: rgb(221, 221, 221); border-right-width: 1px; border-right-style: solid;
}
form.bp .colborder {
	padding-right: 24px; margin-right: 25px; border-right-color: rgb(221, 221, 221); border-right-width: 1px; border-right-style: solid;
}
form.bp hr {
	background: rgb(221, 221, 221); margin: 0px 0px 1.45em; border: currentColor; width: 100%; height: 0.1em; color: rgb(221, 221, 221); clear: both; float: none;
}
form.bp hr.space {
	background: white; margin: 0px 0px 1.45em; border: currentColor; width: 100%; height: 0.1em; color: white; clear: both; float: none; visibility: hidden;
}
form.bp form.inline {
	line-height: 3;
}
form.bp form.inline p {
	margin-bottom: 0px;
}
body.two-col #container {
	margin: 0px auto; width: 950px; overflow: hidden;
}
body.two-col #header {
	width: 950px; margin-right: 10px; float: left; display: inline;
}
body.two-col #footer {
	width: 950px; margin-right: 10px; float: left; display: inline;
}
* html body.two-col #header {
	overflow-x: hidden;
}
* html body.two-col #footer {
	overflow-x: hidden;
}
body.two-col #sidebar {
	width: 310px; margin-right: 10px; float: left; display: inline;
}
* html body.two-col #sidebar {
	overflow-x: hidden;
}
body.two-col #content {
	width: 630px; margin-right: 0px; float: left; display: inline;
}
* html body.two-col #content {
	overflow-x: hidden;
}
